[Desktop Entry]
Name=X Utilities
Name[ca]=Utilitats X
Name[cs]=Nástroje X
Name[da]=X Værktøj
Name[de]=X-Dienstprogramme
Name[eo]=X-Utilaĵoj
Name[es]=Utilidades X
Name[et]=X'i utiliidid
Name[fi]=X-Apuohjelmat
Name[fr]=Utilitaires X
Name[he]=X ילכ
Name[hu]=X-segédprogramok
Name[is]=X tól
Name[it]=Accessori X
Name[ja]=X ユーティリティー
Name[ko]=X용 도구
Name[lt]=X pagalbinės programos
Name[lv]=X Utilites
Name[nl]=X Hulpmiddelen
Name[no]=Verktøy
Name[no_NY]=X-verktøy
Name[pl]=Użytki XWindow
Name[pt]=Utilitários do X
Name[pt_BR]=Utilitários X
Name[ro]=Utilitare X
Name[ru]=Утилиты для X
Name[sk]=Pomôcky pre X
Name[sl]=Potrebščine za X
Name[sv]=X-verktyg
Name[tr]=X Yardımcı Programları
Name[uk]=Утиліти X
Name[zh_CN.GB2312]=X 实用工具
Name[zh_TW.Big5]=X 視窗工具
Icon=kcmx

